./devel/ocaml-encore, Library to generate ocaml-angstrom decoders and encoders

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.4, Package name: ocaml-encore-0.4, Maintainer: jaapb

Encore is a little library to provide an interface to generate an Angstrom's
decoder and a internal encoder from a shared description.


Required to run:
[lang/ocaml] [devel/ocaml-findlib] [devel/ocaml-dune] [devel/ocaml-fmt] [devel/ocaml-angstrom] [devel/ocaml-ocplib-endian]

Required to build:
[pkgtools/cwrappers] [misc/ocaml-opaline]

Master sites:

SHA1: 0ec4cdacd434dafc0df428da48f327a09a3d7f1e
RMD160: 42c43b933fe3ee9378236589e4b93b553fb08ea5
Filesize: 16.517 KB

Version history: (Expand)


CVS history: (Expand)


   2020-04-14 10:56:07 by Jaap Boender | Files touched by this commit (4) | Package updated
Log message:
Updated devel/ocaml-encore to version 0.4.

This fixes a build failure, and has several other minor improvements and
bugfixes.
   2019-03-19 12:38:06 by Jaap Boender | Files touched by this commit (5)
Log message:
Added devel/ocaml-encore, decoder/encoder generation library.